Adonthell(6)

NAME
Adonthell - a Free Role Playing Game engine.

SYNOPSIS
adonthell [options] files ...

DESCRIPTION
Adonthell is a Free graphical role playing game engine. This program is used to run Adonthell games - therefore you need one game installed in order to play something.

OPTIONS

-h, Print help message.

-v, Print version and exit.

-d, Print the data directory and exit (for developers).

-l, List installed games and exit.

-g  dir , play the game contained in dir (for developers).

-c, Byte-compile all Python scripts in this directory (for developers).

AUTHOR
This manual page was written by Alexandre Courbot <alexandrecourbot@linuxgames.com>, for the Debian GNU/Linux system (but may be used by others).